<?php
/**
 * 金戈企业建站系统：配置文件
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  config.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */

//声明一个相关路径的常量
define('APP_DIR',dirname(__FILE__));

//包含相关类以及常量包
require('define/defines.php');
require('myapi/data.php');
require('myapi/db.php');
require('myapi/myfun.php');
require('smarty/libs/Smarty.class.php');

//初始化smarty模板的相关信息
$smarty = new Smarty();
$smarty->template_dir ='smarty/templates/templates/jnngii';
$smarty->compile_dir ='smarty/templates/templates_c';
$smarty->config_dir = 'smarty/templates/config';
$smarty->cache_dir ='smarty/templates/cache';
//模板缓存 true=开 false=关。
$smarty->caching = false;

?>